sonarHost=192.168.25.128
sonarPort=8080
sonarContext=sonar
mySQLHost=192.168.25.128
mySQLPort=3306
mySQLDBName=sonar
mySQLDBUser=sonar
mySQLDBPassword=Agilexadmin99$
artifactoryUser=admin
artifactoryPass=Agilexadmin99$